iframe,
svg {
  max-width: 100%;
}
#sbox-content > iframe {
  height: 100%;
}
.alert.alert-message {
  background-color: #dff0d8;
  border-color: #d6e9c6;
  color: #468847;
}
.alert.alert-message h4 {
  color: #468847;
}
#mailto-window {
  margin: 20px;
}
#mailto-window >h2 {
  font-size: 18px;
  margin-top: 0;
}
#mailto-window input[type="text"] {
  height: auto !important;
}
